{
	"101001911_0": "X-Drive",
	"101001911_1": "\"You're all so cool!\"",
	"101001911_2": "\"You're so hopeless without me!\"",
	"101001911_3": "\"We help them and they help us back. It's a pretty nice deal, I'd say!\"",
	"101001911_4": "\"Because we're all fighting together!\"",
	"101001911_5": "\"Yeah!\"",
	"101001911_6": "\"Everyone's song gives my Gear the power to win!\"",
	"101001911_7": "\"It gives Chris-chan and Tsubasa-san the power to stand up again.\"",
	"101001911_8": "\"Songs don't only give the strength to fight<speed=0.5>.</speed> They're life itself!\"",
	"101001911_9": "\"This level of phonic gain<speed=0.5>...</speed> This must be pay back for what happened 2 years ago.\"",
	"101001911_10": "\"Blah blah blah, who cares about that?!\"",
	"101001911_11": "\"Even telepathy<speed=0.5>!</speed> Now that you've released the limits on your Gear, you intend to stop me?!\"",
	"101001911_12": "\"The Noise again? This is getting real old, real fast!\"",
	"101001911_13": "\"Everyone! Prepare to fend off the Noise!\"",
	"101001911_14": "\"Yeah!\""
}